<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Angebote');
define('HEADING_TITLE', 'Unsere Sonderangebote:');
define('TEXT_DATE_ADDED', 'Datum Addiert:');
define('TEXT_MANUFACTURER', 'Hersteller:');
?>